a:link {
	color: #050361;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
	color: #050361;
}
a:hover {
	text-decoration: none;
	color: #050361;
}
a:visited {
	text-decoration: underline;
	color: #050361;
}
body {
	background-color: #1F1645;
	margin-top: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #050361;
}
.artists {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #050361; text-transform: none; text-align: center; vertical-align: bottom; position: relative; clip:  rect(   )}
.gallery_borders {  border: thin #050361 inset}
.Red_Header16 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16pt; font-weight: bold; color: #AC0000; position: relative; clip: rect( ); text-transform: capitalize; text-align: center; vertical-align: text-bottom}
.Red_Header20 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 20pt; font-weight: bold; color: #AC0000; position: relative; clip: rect( ); text-transform: capitalize; text-align: center; vertical-align: middle }
.Red_header12 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12pt; font-weight: bold; color: #AC0000; text-transform: capitalize }
.body10 {
	font-size: 10pt
}
.body12 {
	font-size: 12pt;
}
.blue_header16 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16pt;
	font-weight: bold;
	position: relative;
	clip: rect( );
	text-transform: capitalize;
	text-align: center;
	vertical-align: middle
}
.body14 {
	font-size: 14pt
}
.Red_Header22 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 22pt; font-weight: bold; color: #AC0000; position: relative; clip: rect( ); text-transform: capitalize; text-align: center; vertical-align: middle }
.dist_table1 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12pt;
	border: #050361;
	border-style: ridge;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin
}
.red_highlight {
	color: #AC0000
}
.countries { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12pt; color: #FF0000; border: thin #050361 ridge; font-style: normal; font-weight: bold}
.Red_header14 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14pt; font-weight: bold; color: #AC0000; text-transform: uppercase}
.Table-Left {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12pt; font-style: normal; text-transform: capitalize; color: #FF0000; border-color: black black #050361; text-align: left; position: relative; visibility: visible; clip:  rect(   ); font-weight: bold; border-style: ridge; border-bottom-width: thin}
.thin_cell_border {
	border-color: black #050361 #050361 black;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12pt;
	font-weight: normal;
	border-style: solid;
	border-right-width: 1pt;
	border-bottom-width: 1pt
}
.thin_cell_border_red12 { border-color: black #050361 #050361 black; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12pt; font-weight: bold; border-style: solid; border-right-width: 1px; border-bottom-width: 1px; color: #AC0000; text-transform: capitalize}
.Gallery_page_border {  border-color: #CCCCCC #CCCCCC #CCCCCC #999999; border-style: ridge; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.blue_header18 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18pt;
	font-weight: bold;
	position: relative;
	clip: rect( );
	text-transform: capitalize;
	text-align: center;
	vertical-align: middle
}
.blue_header20 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 20pt; font-weight: bold; color: #050361; position: relative; clip: rect( ); text-transform: capitalize; text-align: center; vertical-align: middle }
.Red_header12_LC { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12pt; font-weight: bold; color: #AC0000; text-transform: none}
.blue_header17 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 16pt;
	font-weight: bold;
	position: relative;
	clip: rect( );
	text-transform: none;
	text-align: center;
	vertical-align: middle;
	font-variant: normal;
}
.body10a {
	font-size: 10pt;
	font-style: italic;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
	font-variant: normal;
}
h1 {
	font-weight: bold;
	text-transform: capitalize;
}
.border_distributors {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
}
